<section class="section container">
  <!-- Main container -->

  <div class="box">
    <article class="media">
      <div class="media-left">
        <img src="https://via.placeholder.com/320x350" alt="Image">
      </div>
      <div class="media-content">
        <div class="content">
          <p>
            <h1 class="is-size-4">Nombre del Producto</h1>
            <h1 class="subtitle is-size-5">Nombre de la tienda</h1>
            <strong>John Smith</strong> <small>@johnsmith</small> <small>31m</small>
            <br>
            Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
          </p>
        </div>
      </div>
    </article>
  </div>

</section>

<script type="text/javascript" src="scripts/producto/producto-main.js"></script>
